@charset "utf-8";

.bolPopup {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background-color: rgba(255, 255, 255, 0.8);
  padding: 15px;
  padding-top: 150px;
  display: none;
  box-sizing: border-box;
}
.bolPopupBox {
  margin: 0 auto;
  max-width: 400px;
  background-color: #FFF;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
  border-radius: 3px;
  padding: 20px 15px 15px;
}
.bolPopupBox h4 {
  text-align: center;
  line-height: 1.3;
  font-size: 20px;
  margin-bottom: 30px;
  font-weight: 700;
}
.bolPopupBox p {
  line-height: 1.6;
  font-size: 14px;
  margin: 20px 0 0;
}
.bolPopupButton {
  display: flex;
  justify-content: center;
  gap: 20px;
}
.bolPopupButton a {
  text-decoration: none;
  line-height: 1.2;
  background-color: #FFF;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
  border-radius: 3px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  color: #000;
  height: 60px;
  width: calc(50% - 10px);
  max-width: 150px;
  font-size: 24px;
  font-weight: 500;
  transition: background 0.3s ease;
}
@media screen and (min-width: 769px) {
  .bolPopupButton a:hover {
    background-color: #dfe7ed;
  }
}
@media screen and (max-width: 768px) {}